.activity {
  @include grid-4;
  margin: 7.5rem auto 8rem;

  @include mq($phone) {
    margin: 3rem auto;
  }
}

.activity__single {
  text-align: center;
  @include hover-zoom;
  
  h3 {
    margin: 1rem 0 1.5rem;
  }
  
  p {
    margin-bottom: 2rem;
    color: $color-primary;
  }
}

.ul-items {
  padding-top: 2.2rem;
  border-top: 1px solid $gray-2;
  
  li {
    margin-bottom: 1.2rem;
  }
  
  a {
    position: relative;
    font-size: 2rem;
    color: $gray-2;
    
    &:before {
      content: '';
      position: absolute;
      left: -2.2rem;
      top: 50%;
      transform: translateY(-50%);
      width: 1.3rem;
      height: 1.3rem;
      @include bckg;
      background-image: url('../../assets/images/close.png');
    }
  }

  @include mq($phone) {
    li {
      margin-bottom: 0.8rem;
    }

    a {
      font-size: 1.6rem;
    }
  }
}